*{
    --color-header--: #398A8B;
    --color-footer--: #8B8139;
    --color-main--: #ffffff;
    --color-aside--:#39398B;
    --color-nav--: #8B3977;
    ---main-content---: #788B39;
    text-decoration: none;
}
body{
    min-height: 100vh;
}
header{
    display: flex;
    flex-direction: column;
}
.titulo{
    color: white;
    background-color: var(--color-header--);
    text-align: center;
    font-size: 60px;
}
ul{
    display: flex;
    flex-direction: row;
    background-color: var(--color-nav--);
    justify-content: space-around;
}
li{
    padding-left: 10px;
    color: white;
}

li:hover{
    background-color: white;
    color: cornflowerblue;
}
aside{
    background-color: var(--color-aside--);
}

footer{
    background-color: var(--color-footer--);
}
.container{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}
.historia{
    display: flex;
    flex-direction: row;
    align-items: center;
}
aside > a {
    color: navajowhite;
}
.texto > a{
    color: darkred;
}